<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>PHPWMS后台管理中心</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<script type="text/javascript" language="JavaScript" src="../js/jquery-1.3.2.min.js"></script>
<link href="css/admincp.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="../js/common.js"></script>
<script type="text/javascript" src="../js/jquery.window.js"></script>
{literal}
<script type="text/javascript">
function seo(){
	window.frames["main"].show_select()
}
/*弹窗 对应选择的图片*/
function show_window(obj,ajaxCallUrl){
	window.frames["main"].hide_select();
	$(document).newWindow({windowTitle:'文件管理',ajaxURL:ajaxCallUrl,showLayer:true,width:500,height:350,posx:320,closeAction:seo});
	return file_children_obj = obj;	
}
function switchSysBar(){ 
	var ssrc=$("#swith_img").attr("src");
	if (ssrc=="images/main_55.gif"){ 
		$("#swith_img").attr({"src":"images/main_55_1.gif"});
		$("#frmTitle").hide();
	}else{ 
		$("#swith_img").attr({"src":"images/main_55.gif"});
		$("#frmTitle").show();
	} 
}
$(document).ready(function(){
	function set_height(){
		var h_h = $("#header").height();
		var d_h = $(this).height();
		var h = parseInt(d_h-h_h);
		$("#swicth_bar").css({"height":h+'px'});
		$("#left_bar").css({"height":h+'px'});
		$("#right_bar").css({"height":h+'px'});
		setTimeout(set_height,2);			
	}
	set_height();
})
</script>
{/literal}
</head>
<body style="margin: 0px; overflow:hidden;" scroll="no">
<div style="position: absolute;top: 0px;left: 0px; z-index: 2;height:79px;width: 100%;"> 
<iframe frameborder="0" id="header" name="header" src="admincp.php?action=header" scrolling="no" style="height:79px; visibility: inherit; width: 100%; z-index: 1;"></iframe>
</div>
<table border="0" cellPadding="0" cellSpacing="0" >
<tr>
<td width="50" height="80"></td>
<td></td>
</tr>
<tr>
<td id="frmTitle" nowrap="nowrap" name="fmTitle" align="left"  valign="top">
<div style="width:155px; _width:165px;" id="left_bar">
<iframe frameborder="0" id="menu" name="menu" src="admincp.php?action=menu" scrolling="yes" style="height: 100%; width: 100%; z-index: 1;overflow: auto;"></iframe>
	</div>
</td>
	<td width="6" id="swicth_bar"   style="width:6px; cursor:pointer;background-color:#1873AA;" onclick="switchSysBar();"><span class="navPoint" id="switchPoint"><img src="images/main_55.gif"  id="swith_img" width="6" height="40" ></span></td>
<td width="100%" valign="top">
<div id="right_bar">
	<iframe frameborder="0" id="main" name="main" src="admin_home.php" scrolling="yes" style="height: 100%;width: 100%; z-index: 1;overflow: auto;"></iframe>
    </div>
</td>
</tr></table>
</body>
</html>